{
	"repositories": [
		{
			"type": "vcs",
			"url": "https://github.com/aelia-co/nusoap-php7"
		}
	],
	"require": {
		"codecasts/nusoap-php7": "dev-PHP7-removed-warnings"
	},
	"require-dev": {
		"mockery/mockery": "*"
  },
	"autoload" : {
		"classmap": ["lib/classes/"]
	}
}
